Subject: Re: New Power Set Up on Interstate Pipelines
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 19 Jul 2000 08:08:00 -0700 (PDT)

I think Mike Garred and Dave Scott will be coordinating with you and Scott 
G.  We will probably not get corp guarantees.  So, this is causing our 
finance guys to scramble a little bit.  We will probably be subject to a lot 
of LC's which could get pretty expensive. 

For August, we will operate "as is" on the pipes.  There will be no changes.  
However, ENA's contract with CES will be assigned effective August 1.  So, 
all the supply invoicing should come to New Power in Sept.  I will need to 
coordinate with Kathleen to ensure the ENA has "approved" the assignment.  

Call Mike and Dave directly to continue coordination on the pipelines.  
Thanks for you help.  I will be sure to get you the golf shirt whenever they 
are produced........??  Meanwhile, you've got my IOU   

Chris Germany@ECT
07/17/2000 01:33 PM
To: Timothy L Ray/HOU/EES@EES
cc:  
Subject: Re: New Power Set Up on Interstate Pipelines  

How will New Power establish credit on the intersate pipelines??  EES and ENA 
used corporate guarantees.  Also, should I set up ENA as agent (when I do 
this I prefer to be the billing and nominating agent)?  Where is my free 
lunch and my New Power golf shirt?

Timothy L Ray@EES
07/10/2000 10:44 AM
To: Chris Germany/HOU/ECT@ECT
cc: Dick Jenkins/HOU/ECT@ECT, John Henderson/HOU/EES@EES 
Subject: New Power Set Up on Interstate Pipelines

Are you still willing to provide assistance for establishing New Power to do 
business on the interstate pipelines?  I would welcome the help if the offer 
is still there.  Talk with the appropriate individuals internally and give me 
a call at your convenience. Since ENA is doing all of the nominating upstream 
at the moment, there is not a tremendous sense of urgency.  However, I would 
like to move ahead on this quickly anyway.  

I would see TCO, Transco, Sonat and TETCO as first tier requirement.  CNG, 
NGPL, ANR and Panhandle are probably on the second tier.  

Thanks Chris.